/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*-----------Fließtext------------*/

.post .post-content p,
.page .post-content p {
    margin-bottom: 12px;
}

#corona-regeln ul li {
  	margin-top: 12px;
}

#kitespots-regeln ul li {
  	margin-top: 4px;
}

/*-----------Avada Forms------------*/

body .fusion-form-form-wrapper .fusion-form-field {
    margin: 0.4em 0 0.8em 0;
}

body .fusion-form-form-wrapper .fusion-form-field.fusion-form-label-above label {
    margin-bottom: .3em;
}


/*-----------Header------------*/

header .fusion-mobile-menu-icons a {
    font-size: 34px;
}

header.fusion-is-sticky .fusion-header-v1 .fusion-header {
	border-bottom: solid 1px #dedede;
}